<h1> Welcome to {{ title }}! </h1>

<div class="value">
  <label for="value">Factor:</label>
  <input type="number" id="value" name="value" 
      [min]="1" [max]="10" [value]="8"
      (change)="mulSvc.factor = $event.target.value" 
  />
</div>
<div class="value">
  <label for="value">Argument:</label>
  <input type="range" id="value" name="value" 
      [(ngModel)]="value" [min]="0" [max]="100"
  />
</div>

<pre>
  Value: {{value }}
  Result: {{mulSvc.compute(value) }}
</pre>
